
    input[type=submit]{
        width:100%;

    }

    .request{
        grid-template-columns: 1fr;
        background-color: #cccccc;
    }

    .request form{
        grid-template-columns: 1fr;
        gap:1em;
    
    }

    .request div{
        grid-template-columns: 1fr 6fr;
        align-items: center;
    }

    .request textarea{

        margin-top: 1em;
        height: 9em;
    }



    /* tablet and up*/
@media screen and (min-width:701px){
    .request form{
        grid-template-columns: 1fr 1fr;
        gap:20px;
        grid-auto-rows: minmax(2em, auto);
        align-items: center;
    }

    .request input[type=email], select{
        grid-column: span 2;
    }

    .request div{
        grid-column: span 2;
        grid-template-columns: 1fr 6fr 1fr 6fr;
        align-items: center;
    }

    .request div > div{
        padding-top: 1em;
    }

    .request textarea{
        grid-column: span 2;
        margin-top: 1em;
        height: 9em;
    }
    
    input[type=submit]{
        grid-column: span 2;
    }

}

/*Desktop only*/
@media screen and (min-width: 1101px){

    .request{
        grid-template-columns: 1fr 1fr;
        gap: 10%;
        background-color: white;
    }

    input[type=submit]{
        width:fit-content;
    }

}